Markus Popp

À propos de moi

Information développeur
Nom Markus Popp
Pays Austria
Page d’accueil http://www.mpopp.net/
Utilisateur depuis jan. 5, 2009
Nombre de modules développés 2 modules
Moyenne des notes des modules du développeur Noté 4 sur 5 étoiles

Modules que j’ai créés

Mes critiques

smartUp Gestures(Beta)

Noté 3 sur 5 étoiles

3 major issues:

* I always need to reload all tabs before mouse gestures work.

* Export settings doesn't work. A new tab is opened and loading forever.

* Open Link doesn't work on images.

This is on Firefox 57.0 on Linux64.

Another thing that's not perfectly nice is that I need the toolbar icon to open settings in a full size tab. Would be nice to get there from Firefox's addon page.

This addon has potential to become great, but still has some problems which indeed make it a Beta. With these issues fixed, it would totally deserve 5 stars.

Cette critique concerne une version précédente du module (5.1.1240.747). 

Group Speed Dial

Noté 5 sur 5 étoiles

A very worthy replacement for Josep del Rio's (apparently no longer supported) Speed Dial addon.

Cette critique concerne une version précédente du module (6.2). 

Gesturefy

Most promising Firegestures replacement I found so far ... Noté 5 sur 5 étoiles

When Firefox has fixed the bug which limits mouse gesture addons on Linux and OS X, this is probably the one I will use in the future.

2 questions:

Since version 1.1.9 Gesturefy doesn't trigger gestures at all on Linux (and maybe also OS X). Have you disabled this on purpose for now?

I can't find a timeout setting (so if the mouse isn't moved for a certain amount of time, the gesture is stopped), like Firegestures has it. Is it possible to implement this feature?

Cette critique concerne une version précédente du module (1.1.10). 

FireGestures

Many Gestures broken in Fx 55 Noté 5 sur 5 étoiles

In Firefox 55, a number of gestures are broken. Like open link in new tab, open multiple links, open search (last 2 after marking links or text).

Since Legacy addons will no longer work starting Firefox 57 I'd also like to ask if there will be a Webextension replacement? To me, Firefox is rather unusable without Firegestures, so I'm quite concerned.

Cette critique concerne une version précédente du module (1.11).  Cet utilisateur a 5 critiques précédentes de ce module.

Flash Video Downloader - YouTube HD Download [4K]

Broken in Firefox 46+ Noté 3 sur 5 étoiles

Flash Video Downloader is broken in Firefox 46+.

Cette critique concerne une version précédente du module (9.1.0). 

Firefogg

Noté 4 sur 5 étoiles

Great addon but doesn't work with e10s yet. Therefor 4 stars; 5 stars as soon as e10s compatible version is available.

Are there plans to make it compatible with e10s?

Cette critique concerne une version précédente du module (351). 

Speed Dial

Apparently no longer maintained Noté 5 sur 5 étoiles

Not many signs of life from this addon anymore, it seems to me :(.

Is Speed Dial still being maintained or already dead?

As others mentioned before me, it no longer works with Firefox 36+, also requires updates for e10s. I'd love to see a new version ready for the future.

Update December 29: I tried to contact the developer by email, but the email was returned with error "Recipient not found". Apparently the Support email address (as stated on this page) no longer exists.

Update January 14: based on Josep's reply I filed a bug report to make sure this issue is being addressed: https://bugzilla.mozilla.org/show_bug.cgi?id=1121289

Updating rating to 3 stars, may update to 5 stars when these issues are fixed and the addon works again in all Firefox channels.

Update January 19: a fixed update is available at http://speeddial.uworks.net/download.html (probably soon at AMO as well) -> deserves 5 stars again.

Cette critique concerne une version précédente du module (0.9.6.16.1-signed).  Cet utilisateur a 2 critiques précédentes de ce module.

FlashDisable

Noté 5 sur 5 étoiles

Great addon, but there's a problem in Firefox Nightly (26.0a1 as of Aug. 20). The Disable Flash icon is crossed out and a tooltip says "Flash could not be found". I changed the plugin name to exactly to how it shows up in the plugin settings, and also tried the 0.9.4 beta, both didn't change anything. It works fine in Aurora (25.0a2) though, so I suspect that some change in Firefox 26.0a1 broke it.

Cette critique concerne une version précédente du module (0.9.3.1-signed.1-signed). 

Fireflash

Noté 5 sur 5 étoiles

My favorite so far.

SearchPreview

Noté 4 sur 5 étoiles

Can't find where to report bugs, so I try it here. Since the update to 5.7, the SP icon shows up in the addon bar, even though it is disabled in the options.

Cette critique concerne une version précédente du module (5.7.1-signed). 

FireGestures

Noté 5 sur 5 étoiles

Right click bug in "View Source" mode is fixed in 1.6.11. The author reacted to my report quite quickly.

So upgrading from 4 to 5 stars.

Cette critique concerne une version précédente du module (1.6.10.1-signed).  Cet utilisateur a d’autres critiques de ce module.

FireGestures

Noté 4 sur 5 étoiles

An almost perfect addon, and totally a must-have. It just has one major problem: right click (to bring up the context menu) in "View Source" mode is broken (at least on Linux, 64bit). Please fix.

Cette critique concerne une version précédente du module (1.6.10.1-signed).  Cet utilisateur a d’autres critiques de ce module.

Speed Dial

Noté 4 sur 5 étoiles

Great functionality, even clearly better than Opera's Speed Dials. But there is one downside: performance. That's where the focus for upcoming versions should be.

Cette critique concerne une version précédente du module (0.9.6.1.1-signed).  Cet utilisateur a d’autres critiques de ce module.

Simple Clocks

Noté 5 sur 5 étoiles

Works fine.

One feature request though (unless I missed it). It would be nice if I could export a file with all the settings, including locations, from which I can import them again or keep as a backup. This is the only disadvantage that I can find compared to FoxClocks (which I'm coming from, because there is no 4.0 compatible version).

Cette critique concerne une version précédente du module (0.4.2.1-signed.1-signed). 

Status-4-Evar

Noté 5 sur 5 étoiles

It's great that this addon exists, even though it shouldn't have to exist. The same applied to the RSS Icon addon which - just as Status-4-Evar - also only exists to repair what has been destroyed in Firefox 4's UI.

Which brings me to my point: it would be great, if adding back the RSS icon could be integrated into Status-4-Evar as well, so that only one addon is necessary to repair Firefox 4's UI.

Cette critique concerne une version précédente du module (2010.12.26.22.1-signed). 

FireGestures

Noté 5 sur 5 étoiles

Context menu issue in FireGestures 1.6 beta is fixed, now works great in Linux (and assumedly MacOS X) with Firefox 4.0 too.

Cette critique concerne une version précédente du module (1.5.7).  Cet utilisateur a d’autres critiques de ce module.

FireGestures

Noté 2 sur 5 étoiles

Also on Linux the context menu is suppressed with the beta version in Firefox 4.0 beta 2 and Minefield. Already emailed the author multiple times (first when I found the bug in 1.6b2, then when it wasn't fixed in 1.6b3 and now when I found 1.6b4 again without fix).

Starting to get disappointed that Windows users appear to receive a significant higher priority than users of other OS.

Eagerly awaiting resolution.

Cette critique concerne une version précédente du module (1.5.7).  Cet utilisateur a d’autres critiques de ce module.

FireGestures

Noté 5 sur 5 étoiles

Thank you for all your work and especially the FF 4.0 compatible dev version at http://www.xuldev.org/firegestures/develop.php :)

Cette critique concerne une version précédente du module (1.5.7). 

Video DownloadHelper

Noté 5 sur 5 étoiles

Any plans to add WebM support?

This addon is close to perfect, but WebM support is a must-have addition.

Cette critique concerne une version précédente du module (4.7.3). 

Firebug

Noté 5 sur 5 étoiles

Totally deserves 5 stars. A must-have for any serious web developer/designer.

Cette critique concerne une version précédente du module (1.3.0).